<aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
        <!-- Sidebar user panel -->
        <div class="user-panel">
            <div class="pull-left image">
                <img src="/webjars/adminlte/2.3.11/dist/img/user2-160x160.jpg" class="img-circle" alt="User Image">
            </div>
            <div class="pull-left info">
                <p>Prajwal Ratna Shakya</p>
                <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
            </div>
        </div>
        <!-- search form -->
        <form action="#" method="get" class="sidebar-form">
            <div class="input-group">
                <input type="text" name="q" class="form-control" placeholder="Search...">
                <span class="input-group-btn">
                    <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
                    </button>
                </span>
            </div>
        </form>
        <!-- /.search form -->
        <!-- sidebar menu: : style can be found in sidebar.less -->
        <ul class="sidebar-menu">
            
            <li class="active treeview">
                <a href="/customers">
                    <i class="fa fa-dashboard"></i> 
                    <span>Customers</span>
                    <span class="pull-right-container"></span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="/customers"><i class="fa fa-circle" style="color: black"></i>All</a></li>
                    <li><a href="/customers/active"><i class="fa fa-circle" style="color: green"></i>Active</a></li>
                    <li><a href="/customers/inactive"><i class="fa fa-circle" style="color: red"></i>In Active</a></li>
                </ul>
            </li>
        
            
            <li class="active treeview">
                <a href="/suppliers">
                    <i class="fa fa-users"></i> <span>Suppliers</span>
                    <span class="pull-right-container"></span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="/suppliers"><i class="fa fa-circle" style="color: black"></i>All</a></li>
                    <li><a href="/suppliers/active"><i class="fa fa-circle" style="color: green"></i>Active</a></li>
                    <li><a href="/suppliers/inactive"><i class="fa fa-circle" style="color: red"></i>In Active</a></li>
                </ul>
            </li>
            <li class="active treeview">
                <a href="/items">
                    <i class="fa fa-flag-o"></i> <span>Items</span>
                </a>
            </li>
            <li class="active treeview">
                <a href="/staffs">
                    <i class="fa fa-users"></i> <span>Staffs</span>
                </a>
            </li>
            <li class="active treeview">
                <a href="/sellingitems">
                    <i class="fa fa-home"></i> <span>Selling Items</span>
                </a>
            </li>
            <li class="active treeview">
                <a href="/sales">
                    <i class="fa fa-flag-o"></i> <span>Sold Items</span>
                </a>
            </li>

        </ul>
    </section>
    <!-- /.sidebar -->
</aside>

<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
    <!-- Content Header (Page header) -->


